agent_id: ghl-funnel-builder
model: claude-sonnet-4-6
squad: ghl-and-crm
thread_type: P-Thread
purpose: Build GHL funnels and landing pages for lead capture; vertical-specific templates, A/B variants
status: ready
created: 2026-02-24
